<?php
$this->load_template('_header.php');
$this->load_template('_top.php');
?>
<script type="text/javascript" src="<?php echo $C->SITE_URL?>themes/<?php echo $C->THEME ?>/js/js_admin.js"></script>
<div id="generalspace">
        
    <div id="container">
    
    	<div id="column1-admin"><?php $this->load_template('_verticalmenu-admin.php'); ?></div>
        
        <div id="column2-admin">
		
            <div id="dashboard-admin2">                
                
                <div class="editarea">
                
                	<div class="boxdash">
                
                    	<div class="title"><?php echo $this->lang('admin_groups_title');?></div>
                        
                        <div class="spaceinfo">
                        
                        	<div class="subtitle"><?php echo $this->lang('admin_groups_title');?></div>
                            
                            <div class="mrg20T">
                    
                    		<?php if (empty($D->htmlGroups)) { ?>
                            <div class="mrg20B"><?php echo $this->lang('admin_pages_txt_nopages');?></div>
                            <?php } else { ?>
                            <div><?php echo $D->htmlGroups?></div>
                            <div class="sh"></div>
                            <?php } ?>
                    
                    		</div>
                            
                    	</div>
                        
                    </div>
                    
				</div>

            </div>
        
        
        </div>
        
        <div class="sh"></div>
    
    </div>
            
</div>    
<script>
	var admin_norequest = '<?php echo $this->lang('admin_no_request');?>';
	var admin_txt_error = '<?php echo $this->lang('admin_pages_txterror');?>';
	
	$('#bsave1').click(function(){
		updatePages('#msgerror1','#msgok1','#bsave1',1);
		return false;
	});
	
	$('#bsave2').click(function(){
		updatePages('#msgerror2','#msgok2','#bsave2',2);
		return false;
	});
	
	$('#bsave3').click(function(){
		updatePages('#msgerror3','#msgok3','#bsave3',3);
		return false;
	});
	
	$('#bsave4').click(function(){
		updatePages('#msgerror4','#msgok4','#bsave4',4);
		return false;
	});
	
	$('#bsave5').click(function(){
		updatePages('#msgerror5','#msgok5','#bsave5',5);
		return false;
	});

</script>

<?php
$this->load_template('_foot.php');
$this->load_template('_footer.php');
?>